*, html, body {padding: 0;margin: 0;} /* Strips all margin and padding from page elements by default */

/*************************/
/****** BACKGROUNDS ******/
/*************************/
html {background: url(../images/bgblend.jpg) repeat-x #969593;}
body {background: url(../images/bg.jpg) repeat-x;}

/****************************/
/****** GENERAL STYLES ******/
/****************************/
.red {color: #cc0000;display: block;}
.hrshort {width: 293px;height: 20px;background: url(../images/hrshort.jpg) no-repeat;border: 0px;float: left;clear: left;}
.hrshort1 {width: 273px;height: 20px;background: url(../images/hrshort1.jpg) no-repeat;border: 0px;float: left;clear: left;}	/* hrshort1 is not re-usable as it has part of the woman picture in the background in it, use hrshort instead */
.hrlong {width: 467px;height: 20px;background: url(../images/hrlong.jpg) no-repeat;float: left;clear: left;}

/***************************/
/****** PAGE SHADOWS *******/
/***************************/
.shadow-left {background: url(../images/shadow-left.jpg) repeat-y right;}
.shadow-right {background: url(../images/shadow-right.jpg) repeat-y left;}
#rightcolshadow {background: url(../images/rightcolshadow.jpg) no-repeat;}

/********************/
/****** TABLES ******/
/********************/
/* The following are tables that hold the layout together */
/* margin: auto will centre the tables */
table.page-container {margin: auto;}
table.middle {margin: auto;}
table.footer {margin: auto;}
table.footer2 {	margin: auto;}

/***********************************/
/****** TOP OF HEADER STYLING ******/			/* The top header area is split into two rows named header1 and header2 */
/***********************************/
#header1 h1 {
	width: 522px;
	float: left;
	clear: left;
	display: inline;
	font-family: "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
	font-size: 23px;
	color: #ffffff;
	margin-top: -25px;
	margin-left: 172px;
}

#header1 {background: url(../images/logowomantop.jpg) no-repeat;}
#header2 {background: url(../images/logowomanbottom.jpg) no-repeat;}

#starburst-call {
	width: 63px;
	height: 63px;
	background: url(../images/header-callfree.jpg) no-repeat;
	float: left;
	margin: 8px 0 0 9px;
	padding: 20px 10px 0 10px;
	display: inline;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
}
#logo {font-family: Arial, Helvetica, sans-serif;font-size: 40px;color: #FFFFFF;font-weight: lighter;}
.logored {color: #ff3333;font-weight: bold;}

/*************************************/
/****** TOP TAB NAVIGATION MENU ******/
/*************************************/
#top-tabs ul {
	list-style: none;
	display: inline;
	float: right;
	margin: 8px 40px 0 0;
}

#top-tabs ul li {
	width: 81px;
	height: 15px;
	background:url(../images/top-tab.jpg) no-repeat;
	margin-left: 1px;
	padding: 2px 0 0 0;
	float: left;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

#top-tabs ul li a {
	text-decoration: none;
	color: #FFFFFF;
}

/************************************/
/****** HEADER CONTENT STYLING ******/
/************************************/
#flags {
	width: 274px;
	height: 79px;
	background: url(../images/flags.jpg) no-repeat;
	margin: 12px 0 0 0;
	float: right;
}

#logo {			/* Logo is the Top Left text "bannersigns.com.au" */
	width: 400px;
	height: 52px;
	background: url(../images/logobg.jpg) no-repeat;
	float: left;
	margin-top: 8px;
}

#header-content {
	width: 422px;
	height: 52px;
	float: left;
	margin: 0px 0px 0px 294px;
	display: inline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#current-price {font-size: 12px;color: #000000;margin: 4px 0 0 0;}					/* Styling for the text "Price as of: <month> */
#states {font-size: 14px;color: #f77676;margin: 5px 0 0 0;}							/* Styling for the list of states */
#slogan {font-size: 14px;font-weight: bold;color: #ffffff;margin: 2px 0 0 0;}		/* Styling for the header slogan */

/*******************************/
/****** STARBURSTS STYLES ******/
/*******************************/
#starbursts {
	width: 274px;
	height: 98px;
	background: url(../images/starbursts.jpg) no-repeat;
	float: right;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#sb-red {		/* RED STARBURST */
	width: 90px;
	float: left;
	position: relative;
	top: -22px;
	margin: 0 0 0 26px;
	display: inline;
	text-align: center;
}

#sb-blue {		/* BLUE STARBURST */
	width: 90px;
	float: left;
	position: relative;
	top: -22px;
	margin: 0 0 0 42px;
	display: inline;
	text-align: center;
}

#sb-red p.line1, #sb-blue p.line1, .sb-footer p.line1 {font-size: 12px;}
#sb-red p.line2, #sb-blue p.line2, .sb-footer p.line2 {font-family: Arial, Verdana;font-size: 17px;font-weight: bold;}
#sb-red p.line3, #sb-blue p.line3, .sb-footer p.line3 {font-family: Arial, Verdana;font-size: 32px;font-weight: bold;margin: -3px 0 0 0;}
#sb-red p.line4, #sb-blue p.line4, .sb-footer p.line4 {font-family: Arial, Verdana;font-size: 18px;}

/*************************/
/****** LEFT COLUMN ******/
/*************************/
#leftcol {background: url(../images/leftcolbg.jpg) repeat-y;}

.leftcol-heading {
	width: 225px;
	float: left;
	position: absolute;
	color: #ffffff;
	font-size: 24px;
	margin-top: 57px;
	margin-left: 14px;
}

/************************************/
/****** LEFT COLUMN NAVIGATION ******/
/************************************/
#navigation {
	background: url(../images/navbg.jpg) no-repeat top right;
	padding: 0 0 0 9px;
	float: left;
}
#navigation ul {
	margin: 214px 0 0 0;
	list-style: none;
}
#navigation li {
	float: left;
	clear: both;
}
#navigation ul li a.home, #navigation ul li a.prices, #navigation ul li a.navbutton {
	display: block;
	padding: 18px 0px 0 30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
}
#navigation ul li a.home:hover, #navigation ul li a.prices:hover, #navigation ul li a.navbutton:hover {
	text-decoration: underline;
}
#navigation ul li a.home {
	width: 165px;
	height: 32px;
	background: url(../images/home.jpg) no-repeat;	
}
#navigation ul li a.prices {
	width: 165px;
	height: 32px;
	background: url(../images/prices.jpg) no-repeat;	
	margin: 2px 0 1px 0;
}
#navigation ul li a.navbutton {
	width: 165px;
	height: 34px;
	background: url(../images/button.jpg) no-repeat;	
}

/******************************/
/****** TOP CONTENT AREA ******/
/******************************/
#content {background: url(../images/midbgcontact.jpg) no-repeat #ffffff top left;}
.rightborder {background: url(../images/rightcolbg.jpg) repeat-y right;}
#content h2.heading-top {
	width: 390px;
	color: #666666;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	margin: -3px 0 0 50px;
	display: inline;
	line-height: 32px;
	letter-spacing: -0.01em;
}

/*****************************************/
/****** HORIZONTAL FREE 'PLUS' LIST ******/
/*****************************************/
/* This is a horizontal list used for the FREE features list with the big PLUS icons */
ul.free {
	width: 400px;
	float: left;
	clear: left;
	margin: 15px 0 0 82px;
	display: inline;
	list-style: none;
}

ul.free li {
	float: left;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding: 0 0 0 27px;
	letter-spacing: -0.04em;
	line-height: 15px;
	color: #666666;
}

ul.free li.free1, ul.free li.free2 {
	margin-right: 10px;
	font-weight: bold;
}

/**********************************/
/****** VERTICAL BULLET LIST ******/
/**********************************/
/* This is a vertical list which uses the big red bullets */
ul.list1 {
	list-style: none;
	float: left;
	clear: left;
	display: inline;
	margin: 9px 0 0 184px;
}

ul.list1 li {
	width: 255px;
	
	padding: 14px 0 0 15px;
	float: left;
	clear: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: -0.013em;
}

ul.list1 li.item2 {
	margin: -5px 0 0 0;
}

ul.list1 li.item3 {
	margin: -5px 0 0 0;
}

/********************************/
/****** VIDEO CONTENT AREA ******/
/********************************/
.p2 h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	float: left;
	display: inline;
	margin: 28px 0 0 151px;
	line-height: 16px;
	letter-spacing: 0.01em;
	color: #666666;
}

.p2 .hrshort1 {
	margin: 5px 0 0 127px;
	display: inline;
}

ul.list2 {
	width: 226px;
	list-style: none;
	float: left;
	clear: left;
	display: inline;
	margin: 0 0 0 185px;
	padding: 0;
}

ul.list2 li {
	width: 209px;
	
	margin: 0;
	padding: 0 0 0 17px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	display: block;
}

.p2 p.slogan {		/* This slogan sits just above WavyPlayer */
	width: 170px;
	float: left;
	clear: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 8px 0 0 203px;
	display: inline;
}

#wavyplayer {
	margin: 11px 0 0 84px;
	float: left;
	display: inline;
}

.videoslogan {		/* This is the slogan text appearing underneath WavyPlayer */
	float: left;
	margin: 0 0 0 87px;
	display: inline;
	color: #333333;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

/**************************/
/****** RIGHT COLUMN ******/
/**************************/
#rightcol {
	width: 197px;
	height: 658px;
	background: url(../images/rightcol.jpg) no-repeat top;
	float: right;
	position: relative;
}
#rightcol-bg {width: 197px;height: 708px;background: url(../images/rightcolbg.jpg) repeat-y;float: right;}

.rightcoltoptext {
	font-family: "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #003399;
	margin: 12px 0 0 0;
	padding: 0 0 0 16px;
	letter-spacing: -1px;
	line-height: 28px;
	text-align: center;
}
.rightcolgreytext {
	width: 108px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	margin: 16px 0 26px 54px;
}
.rightcolmaintext {
	width: 148px;
	margin: 0 0 18px 37px;
	font-family: "Times New Roman", Times, serif;
	font-size: 17px;
	color: #003399;
	line-height: 17px;
}
.rightcolbottomtext {
	width: 136px;
	margin: 10px 0 0 43px;
	font-family: "Times New Roman", Times, serif;
	font-size: 17px;
	color: #003399;
	font-weight: bold;
}
.browntext {
	width: 195px;
	font-size: 19px;
	font-family: Arial, Helvetica, sans-serif;
	float: right;
	clear: right;
	position: relative;
	margin: 40px 0 0 0;
	left: -20px;
	color: #990000;
}

/********************************************************/
/****** MIDDLE AREA LEFT COLUMN (UNDER NAVIGATION) ******/
/********************************************************/
.mid-left {
	background: url(../images/leftcolbg.jpg) repeat-y;
}

.mid-left p, .mid-left ul {
	width: 154px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: left;
	clear: left;
	margin: 0 0 10px 41px;
	display: inline;
}
.mid-left ul {
	width: 154px;
	list-style: none;
	margin: 0 0 18px 41px;
}
.mid-left ul li {
	width: 154px;
	float: left;
	clear: left;
}
.leftbluebox {
	width: 141px;
	height: 85px;
	background: url(../images/leftbluebox.jpg) no-repeat;
	margin: 17px 0 0 37px;
	padding: 18px 0 0 23px;
	display: inline;
	float: left;
	clear: left;
}
.leftbluebox p {
	margin: 0;
	color: #ffffff;
}
.cert {
	width: 158px;
	height: 104px;
	background: url(../images/cert.jpg) no-repeat;
	margin: 8px 0 0 40px;
	display: inline;
	float: left;
	clear: left;
}
.qslogo {
	width: 85px;
	height: 33px;
	background: url(../images/qslogo.jpg) no-repeat;
	margin: 5px 0 0 71px;
	display: inline;
	float: left;
	clear: left;
}
.leftredtext p {
	width: 134px;
	font-family: "Times New Roman", Times, serif;
	font-size: 17px;
	color: #f77676;
	float: left;
	clear: left;
	margin: 10px 0 0 52px;
	line-height: 17px;
	letter-spacing: 1px;
}

/***********************************************/
/****** MIDDLE CONTENT AREA - LEFT COLUMN ******/
/***********************************************/
.mid-contentleft {
	background: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 13px 0 0 42px;
}

.mid-contentleft p {
	width: 256px;
	margin: 0 0 23px 0;
	float: left;
}

.mid-contentleft .hrshort {
	margin: 7px 0 0 -33px;
	display: inline;
}
.grey-seperator {
	width: 3px;
	height: 420px;
	background: #e3e3e5;
	float: right;
	margin: 27px 0 0 0;
}
h2.content-header {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	margin: 0 0 12px 0;
	font-weight: bold;
	float: left;
	line-height: 16px;
}

/************************************************/
/****** MIDDLE CONTENT AREA - RIGHT COLUMN ******/
/************************************************/
.mid-contentright {
	background: url(../images/rightcolbg.jpg) #ffffff repeat-y right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 13px 0 0 31px;
}
.mid-contentright p {
	width: 320px;
	margin: 0 0 23px 0;
	float: left;
}
.mid-contentright .hrshort {
	margin: 12px 0 0 0;
}

/**************************************************/
/****** FOOTER 1 (TOP PART OF FOOTER) - LEFT ******/
/**************************************************/
.footer-contentleft {	
	width: 204px;
	height: 167px;
	background: url(../images/leftcolbg.jpg) repeat-y bottom;
}
#footer-left {
	width: 195px;
	height: 167px;
	background: url(../images/footerbg.jpg) bottom;
	border-left: 9px #edeff2 solid;
}
.sb-footer {
	width: 132px;
	height: 116px;
	background: url(../images/footer-sb.jpg) no-repeat;
	float: left;
	margin: 0 0 0 36px;
	padding: 51px 0 0 0;
	display: inline;
	text-align: center;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

/***************************************************/
/****** FOOTER 1 (TOP PART OF FOOTER) - RIGHT ******/
/***************************************************/
.footer-contentright {
	background: url(../images/rightcolbg.jpg) #ffffff repeat-y right;
}
#footer-right {
	width: 707px;
	height: 167px;
	background: url(../images/footerbg.jpg) repeat-x left;
}
#footer-right p.grey {
	width: 540px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	margin: 5px 0 0 55px;
	float: left;
	display: inline;
}
#footer-right p.brown {
	width: 572px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
	text-align: center;
	margin: 65px 0 0 40px;
	line-height: 19px;
	float: left;
	clear: left;
	display: inline;
}

/********************************************/
/****** FOOTER 2 (DARK PART OF FOOTER) ******/
/********************************************/
.footer2 {border-bottom: 60px #969593 solid;}
.footer2left {background: url(../images/footer2left2.jpg) no-repeat right top;}
.footer2right {background: url(../images/footer2right2.jpg) no-repeat left top;}
#footer2content {
	width: 920px;
	height: 67px;
	background: url(../images/footer2bg.jpg) repeat-x;
	border-top: 9px #cccccc solid;
}

/* Following is a list used for footer navigation */
#footer2content ul {
	width: 920px;
	list-style: none;
	text-align: center;
}

#footer2content ul li {
	display: inline;
	color: #ffffff;
}

#footer2content ul li a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff;
	text-decoration: none;
}

#footer2content ul li a:hover {
	text-decoration: underline;
}

.formfont{
color:#000000;
font-family:verdana;
font-size:12px;
}

.backgroundbg {background: url(../images/backgroundbg.jpg) repeat-y;}
#shadowleft {background: url(../images/shadow-left2.jpg) no-repeat top left;}
#shadowright {background: url(../images/shadow-right2.jpg) no-repeat top right;}
#content-container {margin-left: 40px;}
.shadow-left {background: url(../images/shadow-left.jpg) repeat-y right;}
.shadow-right {background: url(../images/shadow-right.jpg) repeat-y left;}
.shadow-right2 {background: url(../images/shadow-right4.jpg) repeat-y left;}

#rightcolshadow {background: url(../images/shadow-right2.jpg) no-repeat;}
#rightcolshadow2 {background: url(../images/shadow-right.jpg) no-repeat;}